import { StdAppFeedbackModule } from './std-app-feedback.module';

describe('StdAppFeedbackModule', () => {
  let stdAppFeedbackModule: StdAppFeedbackModule;

  beforeEach(() => {
    stdAppFeedbackModule = new StdAppFeedbackModule();
  });

  it('should create an instance', () => {
    expect(stdAppFeedbackModule).toBeTruthy();
  });
});
